    
        /* Hero */
        .hero {
               height: 650px;
    background: url(../img/ele-bg-ban.jpeg) center / cover no-repeat;
    position: relative;
    color: #fff;
        }

        .hero::before {
            content: "";
            position: absolute;
            inset: 0;
            background: rgba(0,0,0,0.55);
        }

        .hero-content {
            position: relative;
            z-index: 2;
        }

        .hero h1 {
    font-family: 'Playfair Display', serif;
    font-size: 4rem;
    color: white;
    font-weight: 600;
        }

        .hero h1 span {
            color: #d4af7a;
        }

        /* Stats */
        .stat-box {
                border: 0.3px solid white;
    padding: 18px 10px;
    text-align: center;
        }

        .stat-box h3 {
                color: #ffffff;
    font-size: 32px;
        }
        .hero .mt-3{
                font-family: 'Outfit', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.75em;
    color: #ffffff;
    margin-bottom: 20px;
        }
        
        .hero .mt-4 p{
       font-family: 'Inter';
    font-size: 14px;
    font-weight: 300;
    line-height: 0.75em;
    color: #ffffff;
    margin-bottom: 15px;
        }
        .g-3, .gx-3 {
    --bs-gutter-x: 0rem;
}


.hero-section {
            padding: 80px 0;
    background: white;
        }

        .hero-title {
           font-family: 'Playfair Display', serif;
    font-size: 45px;
    line-height: 1.2;
    font-weight: 700;
        }

        .hero-title span {
            color: #2c3e8f;
        }

        .hero-text {
          font-size: 18px;
    color: #333;
    line-height: 1.7;
    margin-bottom: 20px;
    text-align: justify;
    font-family: inter;
        }
  .btn-measured {
            background-color: #2c3e8f;
            color: #fff;
            padding: 12px 28px;
            border-radius: 0;
            font-size: 16px;
            font-weight: 500;
            text-decoration: none;
            display: inline-block;
            margin-top: 20px;
            font-family: 'Inter';
        }

        .btn-measured:hover {
            background-color: #1f2d6b;
            color: #fff;
        }

        .image-wrapper {
  position: relative;
    max-width: 489px;
    margin-left: auto;
    height: 485px;
}
}

 .image-wrapper::after {
     
        }

       .image-wrapper img {
   width: 424px;
    display: block;
    height: 470px;
}

@media (max-width: 768px) {
       
            .hero-title {
                font-size: 36px;
            }

            .image-wrapper {
                margin: 40px auto 0;
            }
            .hero h1 {
   font-family: 'Playfair Display', serif;
        
        color: white;
        margin-top: 201px;
        font-size: 45px;
}
.image-wrapper img {
    width:350px;
    display: block;
    height: 470px;
}
    .hero-title {
        font-size: 31px;
    }
    
    .hero {
    height: 840px;
   
}

.image-wrapper::after {
    content: "";
    position: absolute;
    bottom: 18px;
    left: -21px;
    /* width: 48%; */
    height: 33%;
    background-color: #7c756c;
    z-index: -1;
    display: hidden;
}
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
    margin-left: 20px;
}




}


.experience-section {
        padding: 60px 0;
    background-color: #f1f1f1;
}

/* LEFT CONTENT */
.exp-title {
       font-family: 'Playfair Display', serif;
    font-size: 44px;
    font-weight: 700;
    line-height: 1.25;
    color: #111;
    margin-bottom: 25px;
}

.exp-title span {
    color: #2c3e8f;
}

.exp-text {
    font-size: 18px;
    line-height: 1.8;
    color: #333;
    max-width: 90%;
    font-family: inter;
}

/* RIGHT EXPERIENCE BOX */
.experience-box {
    position: relative;
    border: 1px solid #ddd;
    padding: 50px 30px;
    text-align: center;
    background: #fafafa;
}

/* TOP LABEL */
.experience-label {
      position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    background: #fafafa;
    padding: 5px 20px;
    font-size: 28px;
    font-weight: 600;
    color: #c9a26d;
    font-family: 'Inter', sans-serif;
    border: 1px solid;
}

/* SINCE TEXT */
.since-text {
    font-size: 130px;
    font-weight: 800;
    color: #dedede;
    line-height: 1;
    font-family: 'Inter', sans-serif;
}

/* YEAR */
.since-year {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 70px;
    font-weight: 800;
    color: #2c3e8f;
    font-family: 'Inter', sans-serif;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .experience-box {
        margin-top: 50px;
    }

    .since-text {
        font-size: 90px;
    }

    .since-year {
        font-size: 52px;
    }
}

@media (max-width: 768px) {
    .exp-title {
        font-size: 36px;
    }

    .exp-text {
        font-size: 16px;
        max-width: 100%;
    }
}

.tailor-section {
    padding: 100px 0;
    background: #ffffff;
}

/* SECTION HEADER */
.tailor-title {
    font-family: 'Playfair Display', serif;
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}

.tailor-title span {
    color: #2c3e8f;
}

.tailor-subtitle {
    text-align: center;
    font-size: 18px;
    color: #444;
    margin-bottom: 60px;
    font-family: 'Inter';
}

/* CARD */
.tailor-card {
    border: none;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: transform 0.3s ease;
}

.tailor-card:hover {
    transform: translateY(-6px);
}

.tailor-card img {
    width: 100%;
    height: 235px;
    object-fit: cover;
}

/* CARD CONTENT */
.tailor-content {
    background: #273e84;
    color: #fff;
    padding: 28px 22px;
    min-height: 200px;
}

.tailor-content h4 {
       font-family: 'Playfair Display', serif;
    font-size: 22px;
    margin-bottom: 12px;
    color: white;
    font-size: 23px;
    letter-spacing: 0.6px;
    font-weight: 500;
}

.tailor-content p {
        font-size: 16px;
    line-height: 1.7;
    margin: 0;
    color: white;
    letter-spacing: 0.4px;
    font-family: inter;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .tailor-card img {
        height: 240px;
    }
}

@media (max-width: 768px) {
    .tailor-title {
        font-size: 36px;
    }

    .tailor-subtitle {
        font-size: 16px;
    }
}


 .cta-section {
  background: #f6f6f4;
  font-family: "Poppins", sans-serif;
}

/* LEFT IMAGE */
.cta-image {
  
  /*min-height: 400px;*/
  position: relative;
}
.cta-image img{
    height: 300px;
    width: 480px;
}
.cta-image::after {
  content: "";
  position: absolute;
  inset: 30px;
 
}

/* RIGHT CONTENT */
.cta-content {
  
}

.cta-content h2 {
font-size: 45px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 20px;
    font-family: emoji;
}

.cta-content h2 span {
  color: #263b84;
}

.cta-content p {
  font-size: 18px;
  margin-bottom: 35px;
  font-family: 'Inter';
}

/* ACTION AREA */
.cta-actions {
  display: flex;
  align-items: center;
  gap: 40px;
  flex-wrap: wrap;
}

/* CALL BOX */
.cta-call {
  display: flex;
  align-items: center;
  gap: 15px;
}

.call-icon {
  width: 60px;
  height: 60px;
  background: #263b84;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-size: 24px;
  color: #fff;
}

.cta-call small {
  display: block;
  color: #666;
}

.cta-call a {
  color: #000;
  font-size: 20px;
  text-decoration: none;
  font-weight: 500;
}

/* BUTTON */
.cta-btn {
 background: #263b84;
    color: #fff;
    padding: 16px 31px;
    font-size: 18px;
    text-decoration: none;
    display: inline-block;
    transition: 0.3s;
    font-weight: 600;
    font-family: 'Inter';
}

.cta-btn:hover {
  background: #1e2f6d;
}

/* RESPONSIVE */
@media (max-width: 991px) {
  .cta-content {
    padding: 50px 30px;
  }

  .cta-content h2 {
    font-size: 34px;
    font-family: 'Playfair Display', serif;
  }
}



.process-section {
    padding: 80px 0px 40px 0px;
    background: linear-gradient(rgba(28,45,90,0.85), rgba(28,45,90,0.85)),
                url('../img/our-process-bg.jpeg') center/cover no-repeat;
    color: #fff;
}

/* HEADER */
.process-header {
    text-align: center;
    max-width: 850px;
    margin: 0 auto 70px;
}

.process-header h2 {
   font-family: 'Playfair Display', serif;
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 15px;
    color: white;
}

.process-header p {
    font-size: 18px;
    opacity: 0.9;
    color: white;
        font-family: 'Inter';
}

/* CONTENT BOX */
.process-box {
    background: #ffffff;
    color: #111;
    padding: 55px;
    height: 90%;
}

/* PROCESS ITEM */
.process-item {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.process-item:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.process-item h4 {
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    font-weight: 700;
    color: #273e84;
    margin-bottom: 10px;
}

.process-item p {
    font-size: 17px;
    line-height: 1.7;
    color: #333;
    font-family: inter;
}

/* IMAGE SIDE */
.process-image {
  position: relative;
    height: 90%;
    top: 0px;
}

.process-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* LUXURY TEXT */
.process-overlay-text {
    position: absolute;
    bottom: 40px;
    right: 40px;
    text-align: right;
    color: #fff;
}

.process-overlay-text span {
    display: block;
    font-size: 18px;
    letter-spacing: 2px;
    opacity: 0.8;
}

.process-overlay-text h3 {
    font-family: 'Playfair Display', serif;
    font-size: 60px;
    font-weight: 700;
    margin: 0;
    color: white;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .process-box {
        margin-bottom: 40px;
    }

    .process-image {
        height: 450px;
    }

    .process-overlay-text h3 {
        font-size: 46px;
    }
}

@media (max-width: 768px) {
    .process-header h2 {
        font-size: 34px;
        font-family: 'Playfair Display', serif;
    }

    .process-box {
        padding: 35px;
    }
}

.why-section {
    padding: 100px 0;
    background: #ffffff;
}

/* IMAGE GRID */
.why-images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

.why-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.why-images .large-img {
    grid-column: span 2;
    height: 356px;
}

/* CONTENT */
.why-content {
    padding-left: 40px;
}

.why-content h2 {
   font-family: 'Playfair Display', serif;
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 25px;
}

.why-content h2 span {
    color: #2c3e8f;
}

.why-content p {
    font-size: 17px;
    line-height: 1.8;
    color: #333;
    font-family: inter;
    margin-bottom: 20px;
}

/* BUTTON */
.why-btn {
  display: inline-block;
    margin-top: 30px;
    padding: 14px 34px;
    background: #2c3e8f;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1.3px;
    font-family: 'Inter';
}

.why-btn:hover {
    background: #1f2d6b;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .why-content {
        padding-left: 0;
        margin-top: 40px;
    }

    .why-content h2 {
        font-size: 34px;
    }
}
.feature-row {
 display: flex;
    justify-content: space-between;
    gap: 40px;
    background: #ffffff;
    /*padding: 30px 0px;*/
}

.feature-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  max-width: 450px;
}
.feature-item img{
    width: 40px;
}

.check-icon {
     width: 26px;
    height: 26px;
    border: 2px solid #c9a26a;
    color: #c9a26a;
    border-radius: 6px;
    display: grid;
    place-items: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

.feature-item p {
     margin: 0;
    font-size: 20px;
    color: #000;
    line-height: 1.4;
    font-size: 17px;

}

/* RESPONSIVE */
@media (max-width: 768px) {
  .feature-row {
    flex-direction: column;
    gap: 25px;
  }
}

@media (max-width: 576px) {
    .why-images {
        grid-template-columns: 1fr;
    }
.why-images1 img {
    height: 340px;
}
    .why-images .large-img {
        grid-column: span 1;
        height: 260px;
    }
    .cta-image img {
    height: 300px;
    width: 354px;
    margin-left: 15px;
    display: none;
}
.footer h5 {
    text-align:left;
}
.footer span{
    text-align: left;
}
.footer contact-item {
    text-align: left;
}
        .image-wrapper img {
        width: 379px;
        display: block;
        height: 370px;
    }
}
   .contact-section {
  padding: 80px 20px;
  background: #f5f5f5;
}

.contact-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  background: #fff;
}

.contact-left {
  background: #2f3a57;
  color: #fff;
  padding: 60px;
}

.contact-left h2 {
  font-size: 42px;
  line-height: 1.2;
  margin-bottom: 20px;
}

.contact-left p {
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 40px;
}

.call-box {
  display: flex;
  align-items: center;
  gap: 15px;
}

.call-icon {
  width: 50px;
  height: 50px;
  background: #2a4db8;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 22px;
}

.call-box span {
  font-size: 14px;
  display: block;
}

.call-box strong {
  font-size: 18px;
}

.contact-right {
  padding: 60px;
}

.form-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-bottom: 20px;
}

.contact-right input,
.contact-right select,
.contact-right textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
  font-size: 14px;
}

.contact-right textarea {
  height: 120px;
  resize: none;
  margin-bottom: 30px;
}

.contact-right button {
  background: #2a4db8;
  color: #fff;
  border: none;
  padding: 14px 30px;
  font-size: 16px;
  cursor: pointer;
}

.contact-right button:hover {
  background: #1f3a8a;
}

/* Responsive */
@media (max-width: 768px) {
  .contact-container {
    grid-template-columns: 1fr;
  }

  .form-row {
    grid-template-columns: 1fr;
  }
}
  .contact-section {
  padding: 80px 20px;
  background: #f5f5f5;
}

.contact-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  background: #fff;
}

.contact-left {
  background: #2f3a57;
  color: #fff;
  padding: 60px;
}

.contact-left h2 {
  font-size: 42px;
  line-height: 1.2;
  margin-bottom: 20px;
}

.contact-left p {
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 40px;
}

.call-box {
  display: flex;
  align-items: center;
  gap: 15px;
}

.call-icon {
  
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    text-align: center;
    line-height: 50px;
}

.call-box span {
  font-size: 14px;
  display: block;
}

.call-box strong {
  font-size: 18px;
}

.contact-right {
  padding: 60px;
}

.form-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-bottom: 20px;
}

.contact-right input,
.contact-right select,
.contact-right textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #ccc;
  font-size: 14px;
}

.contact-right textarea {
  height: 120px;
  resize: none;
  margin-bottom: 30px;
}

.contact-right button {
  background: #2a4db8;
  color: #fff;
  border: none;
  padding: 14px 30px;
  font-size: 16px;
  cursor: pointer;
}

.contact-right button:hover {
  background: #1f3a8a;
}

/* Responsive */
@media (max-width: 768px) {
  .contact-container {
    grid-template-columns: 1fr;
  }

  .form-row {
    grid-template-columns: 1fr;
  }
}


.contact-section {
  padding: 0;
  font-family: "Poppins", sans-serif;
}

/* LEFT COLUMN BACKGROUND */
.bg-image {
  background:
    linear-gradient(rgba(47, 58, 86, 0.7), rgba(47, 58, 86, 0.7)),
    url("../img/form-ele.jpeg");

  background-size: cover;
  background-position: center;
  color: #fff;
  min-height: 60vh;
  display: flex;
  align-items: center;
}

/* LEFT CONTENT */
.bg-image .content {
  padding: 80px;
  max-width: 550px;
}

.bg-image h2 {
 font-size: 44px;
    line-height: 1.2;
    /* margin-bottom: 25px; */
    color: white;
    font-weight: 600;
    font-family: 'Playfair Display', serif;
}

.bg-image p {
  font-size: 16px;
  line-height: 1.8;
  opacity: 0.9;
  color: white;
  font-family: inter;
}

/* CALL BOX */
.call-box {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 40px;
}

.call-icon {
  background: white;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: grid;
  place-items: center;
}

/* RIGHT FORM */
.form-area {
  background: #fff;
  padding: 80px;
}

.custom-input {
  border: none;
  border: 1px solid #aaa;
  border-radius: 0;
}

.message-box {
  height: 140px;
  margin-bottom: 30px;
}

.submit-btn {
 background: #1e3a8a;
    color: #fff;
    padding: 12px 40px;
    border-radius: 0;
    font-family: 'Inter';
    font-size: 20px;
}
.form-area .cus-ele-form{
   border: 1px solid #aaaaaa;
    padding: 10px;

}
.contact-section .call-box img{
    width: 60px;
}

/* RESPONSIVE */
@media (max-width: 991px) {
  .bg-image {
    min-height: auto;
  }

  .bg-image .content,
  .form-area {
    padding: 40px 25px;
  }

  .bg-image h2 {
    font-size: 34px;
  }
}
.footer {
       background: linear-gradient(rgb(65 69 78 / 60%), rgb(86 90 99 / 65%)), url(../img/ft-ele.jpeg) center / cover no-repeat;
    color: #ffffff;
    padding: 80px 0 20px;
    font-size: 15px;
}

.footer-logo img {
   max-width: 254px;
    margin-bottom: 20px;
}

.footer p {
       color: #e0e0e0;
    line-height: 1.7;
    font-size: 18px;
    text-align: justify;
}

/* HEADINGS */
.footer h5 {
        font-size: 25px;
    margin-bottom: 20px;
    font-weight: 600;
    color: white;
    font-family: sans-serif;
}

/* LISTS */
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer ul li {
margin-bottom: 10px;
    font-size: 18px;
    font-family: sans-serif;
}

.footer ul li::before {
    content: "•";
    color: #d1b06b;
    margin-right: 10px;
}

/* LINKS */
.footer a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Inter';
}

.footer a:hover {
    color: #d1b06b;
}

/* CONTACT ICONS */
.footer .contact-item {
      display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
    font-size: 17px;
}

.footer .contact-item i {
   color: #d1b06b;
    font-size: 20px;
    margin-right: 12px;
    margin-top: 3px;
}

/* SOCIAL */
.footer-social a {
    font-size: 26px;
    margin-right: 15px;
    color: #d9b685;
}

.footer-social a:hover {
    color: #d1b06b;
}

/* COPYRIGHT */
.footer-bottom {
       border-top: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 27px;
    padding-top: 20px;
    text-align: center;
    font-size: 17px;
    background: #4d515a;
    color: #e0e0e0;

}
.src a{
    color: #bf9a68;
    font-weight: 500;
}


    .image-wrapper-1 img {
    width: 405px;
    display: block;
    height: 459px;
    margin-left: 51px;
}
  .image-wrapper-2 img {
    width: 405px;
    display: block;
    height: 459px;
    
}


 .bespoke-section {
     padding: 50px 20px;
    background: rgb(241, 241, 241);
}

.bespoke-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  align-items: center;
  gap: 60px;
}

/* Left Card */
.bespoke-card {
      background: #243b7a;
    border-radius: 16px;
    padding: 20px 40px;
    text-align: center;
}

.bespoke-logo {
  max-width: 200px;
  
}
.bespoke-btn{
    width: 100%;
    border-radius: 0px;
    padding: 10px;
}

.bespoke-btn {
      background: #ffffff;
    color: #000;
    border: none;
    padding: 10px 25px;
    font-size: 19px;
    font-weight: 500;
    cursor: pointer;
    border-radius: 6px;
    font-family: inter;
}

.bespoke-btn:hover {
  background: #eaeaea;
}

/* Right Content */
.bespoke-content h2 {
  font-family: 'Playfair Display', serif;
    font-size: 45px;
    line-height: 1.2;
    font-weight: 700;
}

.bespoke-content h2 span {
  color: #243b7a;
}

.bespoke-content p {
 font-size: 17px;
    color: #333;
    max-width: 500px;
    line-height: 1.7;
    font-family: 'Inter';
}

 .why-images1 img {
        height:600px;
    }
/* Responsive */
@media (max-width: 768px) {
  .bespoke-container {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .bespoke-content p {
    margin: auto;
  }
      .image-wrapper-1 img {
    width: 380px;
    display: block;
    height: 370px;
    
}
.image-wrapper-2 img {
    ;
      width: 360px;
    display: block;
    height: 350px;
}
}


/* RESPONSIVE */
@media (max-width: 768px) {
    .footer {
        text-align: center;
    }

    .footer .contact-item {
        justify-content: center;
    }

    .footer ul li::before {
        display: none;
    }
        .image-wrapper img {
        width: 359px;
        display: block;
        height: 350px;
    }
    .hero{
        height: 840px;
    }
}
@media (max-width: 768px) {
        .hero h1 {
        font-family: 'Playfair Display', serif;
        color: white;
        margin-top: 60px;
        font-size: 45px;
    }
    .image-wrapper {
    position: relative;
    max-width: 489px;
    margin-left: auto;
    height: 350px;
}
.tailor-section {
    padding: 50px 0;
    background: #ffffff;
}
.why-section {
    padding: 60px 0;
    background: #f8f8f6;
}

.footer {
   
    padding: 40px 0 20px;
    
}


}
@media (max-width: 768px) {
    .footer .contact-item {
         justify-content: left; 
    }
 
}
